@charset "utf-8";

/*--------------------------------------------------------------------

 ヘッダレイアウト

--------------------------------------------------------------------*/



/*header*/



#header {

	background-image: url(../../../common/img/frame_line01.gif);

	background-repeat: no-repeat;

	background-position: left top;

	position: relative;

	height: 80px;

	text-align: left;

	font-size:0;

	line-height:0;

}

#headerLogo {

	position: absolute;

	left: 20px;

	top: 18px;

}

#headerMenu {

	position: absolute;

	right: 3px;

	top: 14px;

	margin: 0;

	padding: 0;

	list-style: none;

}

#headerMenu li {

	float: left;

	margin: 0;

	padding: 0 10px 0 0;

	list-style: none;

}

#headerFontSize {

	position: absolute;

	left: 551px;

	top: 41px;

}



/*文字サイズ変更ボタン*/

#btnChangeFontSize {

	position: absolute;

	left: 551px;

	top: 49px;

}

#btnChangeFontSize ul {

	position: absolute;

	left: 72px;

	top: -5px;

	list-style: none;

	width: 100px;

	margin: 0;

	padding: 0;

}

#btnChangeFontSize ul li {

	float: left;

	margin: 0;

	padding: 0 3px 0 0;

}



/* 検索エリア */

#searchForm {

	position: absolute;

	right: 8px;

	bottom: 10px;

}

#googleSearchQuery {

	width: 156px;

}

#googleSearchSubmit {

	padding-left: 0px;

	padding-right: 0px;

}

